ALTER TABLE VS4TOpportunity ADD
	TOTNTPdtCode2 nvarchar(30) NULL,
	TOTNTPdtCode3 nvarchar(30) NULL,
	TOTNTPdLCode nvarchar(30) NULL,
	TOTNTPdLCode2 nvarchar(30) NULL,
	TOTNTPdLCode3 nvarchar(30) NULL,
	TOTNPeriod nvarchar(100) NULL,
	TOTNPax nvarchar(30) NULL,
	TOTNQuantity float(53) NULL,
	TOTNQuantity2 float(53) NULL
GO
